CVE-2005-2099


Severity : Medium
Published : 2005-08-23
Modified : 2010-08-21
Base Score : 5.0
Details : The Linux kernel before 2.6.12.5 does not properly destroy a keyring that is not instantiated properly, which allows local users or remote attackers to cause a denial of service (kernel oops) via a keyring with a payload that is not empty, which causes the creation to fail, leading to a null dereference in the keyring destructor.
Product/Version : Pro 4.x  
CGE 4.x  
Mobilinux 4.x  
 
 
 

CVE Vulnerabilities List CVE-2005

CVE-2005-0069CVE-2005-0179CVE-2005-0448CVE-2005-0504
CVE-2005-0758CVE-2005-0953CVE-2005-1228CVE-2005-1260
CVE-2005-1368CVE-2005-1369CVE-2005-2098CVE-2005-2099
CVE-2005-2368CVE-2005-2457CVE-2005-2458CVE-2005-2459
CVE-2005-2492CVE-2005-2800CVE-2005-2946CVE-2005-2974
CVE-2005-3055CVE-2005-3185CVE-2005-3272CVE-2005-3273
CVE-2005-3274CVE-2005-3276CVE-2005-3358CVE-2005-3359
CVE-2005-4618CVE-2005-4811CVE-2005-4881CVE-2005-4889